¿Quién está en línea?
En total hay 2 usuarios en línea: 0 Registrados, 0 Ocultos y 2 Invitados

Ninguno

[ Ver toda la lista ]


El record de usuarios en línea fue de 36 durante el Mar Oct 25, 2011 7:08 am
Conectarse

Recuperar mi contraseña

Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Portal
 Índice
 Miembros
 Perfil
 FAQ
 Buscar

Usuario quiere migrar a Pardus desde LMDE

Ir abajo

Usuario quiere migrar a Pardus desde LMDE Empty Usuario quiere migrar a Pardus desde LMDE

Mensaje por DwLinuxero el Lun Nov 21, 2011 1:00 am

No se si esto ira aqui, pero bueno si no lo moveis al sitio más adecuado.
Vereis, como comentaba en la presentación estoy harto de lo inestable que puede llegar a ser LMDE (sobre todo con el Kernel 3.0 que cuando hiberno algunas veces no recupera bien), pues bien uso LMDE para
-Navegar por internet y ver videos de youtube y demás
-Ensayar con Rosegarden y grabar con el Ardour además del plugin que conecta jackd con pulseaudio así cuando jackd esta ejecutado el resto del sistema no se silencia
-Chatear con Skype (tengo el firmware de la isight funcionando con isight-firmwaretools)
-Edición vídeo openshot
Y creo que no se me escapa nada, bien tengo una broadcom Corporation BCM4321 802.11a/b/g/n, en la cual en LMDE me vasto con instalar estos dos paquetes
b43-fwcutter - Utility for extracting Broadcom 43xx firmware (este primero ya estaba instalado por lo visto)
firmware-b43-installer - Installer package for firmware for the b43 driver
Bien en pardus ¿tendre que instalar esto para que funcione o viene de seríe ya? Question
Para que me funcione bien jackd el /etc/security/limits.conf lo tengo así
Código:
@audio - rtprio 99
@audio - memlock unlimited
#@audio - nice -19
¿Vastara con hacer esto en pardus para que no de Xruns mientras grabo, reproduzco midis o en el propio Ardaur? Question
Pardus ¿es rolling release?, es decir ¿se actualiza poco a poco para no tener que cambiar de golpe de distribución como en ubuntu?.
Me he bajado una iso de 1,2 gb, lo que no se si sera live o no, de todas formas si puedo hacer esto que menciono facil no me hara falta que sea live, el nombre de la iso es Pardus-2011.2-Cervus-elaphus-x86_64.iso
Si uso el Xbar en KDE como se supone que todas aplicaciones estan portadas a QT ¿se integraran todas con el menu al estilo OSX?
Creo que con esto, lo tengo todo preguntado, solo me falta una cosa, he descubierto una aplicacion que se llama OpenOctave Midi que usa el motor segun tengo entendido de Muse pero con un gran atractivo de interface, pero en LMDE me pide unas dependencias un tanto rraras, ¿se podría instalar en pardus desde las fuentes?
david@macbookstudio ~/oom-2011.3.1 $ sh compile_oom.sh
Build dir already exists
-- Could NOT find Doxygen (missing: DOXYGEN_EXECUTABLE)
Doxygen not found
Unix (probably linux) found
Qt QTNSPLUGIN library not found.
-- checking for module 'alsa>=0.9.0'
-- package 'alsa>=0.9.0' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
CMakeLists.txt:180 (PKG_CHECK_MODULES)


-- checking for module 'sndfile>=1.0.0'
-- package 'sndfile>=1.0.0' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
CMakeLists.txt:188 (PKG_CHECK_MODULES)


-- checking for module 'uuid>=0.0.1'
-- package 'uuid>=0.0.1' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
CMakeLists.txt:202 (PKG_CHECK_MODULES)


-- checking for module 'lscp'
-- package 'lscp' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
CMakeLists.txt:274 (PKG_CHECK_MODULES)


LILV support enabled
-- checking for module 'gtk+-2.0'
-- package 'gtk+-2.0' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
A required package was not found
Call Stack (most recent call first):
/usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
CMakeLists.txt:317 (PKG_CHECK_MODULES)


-- checking for module 'suil-0'
-- package 'suil-0' not found
SUIL support disabled

The following components will be built:
-----------------------------------------------
LILV support
LV2 support

The following components WILL NOT be built:
-----------------------------------------------
SLV2 support
SUIL support
GTK2 GUI support
LSCP support

Build type: release

-- Configuring incomplete, errors occurred!
david@macbookstudio ~/oom-2011.3.1 $
Ahí van unas cuantas capturas del programa
Usuario quiere migrar a Pardus desde LMDE Arranger2C-thumb
Usuario quiere migrar a Pardus desde LMDE Prview-thumb

Es mucho más vistoso que Ardour y Rosegarden juntos, si con eso puedo ensallar con los midi y grabar audio al mismo tiempo no me hara falta dos programas, con el jackd y el OpenOctave Midi sera bastante, pero si no consigo instalarlo (esperemos que en Pardus si), no hacemos nada.
Por si os sirve de ayuda os pondre las dependencias que necesita
=============================
Requirements
=============================


- CMake >= 2.4
http:/www.cmake.org/HTML/Download.html

- QT: Qt >= 4.6.0
ftp://ftp.trolltech.com/qt/source
OOMidi does _not_ compile with older versions

- gcc >= 4.4.x

- libsndfile >= 1.0.1
http://www.mega-nerd.com/libsndfile/

- libsamplerate >=0.1.7 http://www.mega-nerd.com/SRC/

- JACK >= 0.121.0.0
http://jackaudio.org/download

Optional:

- fluidsynth >= 1.0.3 http://savannah.nongnu.org/download/fluid

- OSC (Open Sound Control)
- DSSI (Disposable Soft Synth Interface) with support for DSSI vst plugins.
(Both recommended - DSSI alone will have no DSSI GUIs. OSC alone does nothing, for now.)

- LASH Audio Session Handler

- For LV2. The latest Lilv, sord, and serd libraries. http://www.drobilla.net/


PLEASE NOTE: We do not use Lash at openoctave, and have not tested it with OOM2.
Your mileage may vary, and we hope you are successful if you wish to use Lash.

- ConTeXt (for building documentation, by default the build
script tries to build documentation, can be
disabled by setting ENABLE_DOCUMENTATION to OFF)


Saludos Wink
DwLinuxero
DwLinuxero

Mensajes : 10
Puntos : 20
Reputación : 1
Fecha de inscripción : 21/11/2011
Edad : 37
Localización : España

Volver arriba Ir abajo

Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.